@import url('https://fonts.googleapis.com/css?family=Quicksand:400,700&display=swap&subset=latin-ext');

html, body {
	margin:0px;
	padding:0px;
	background:#ffffff;
	font-family:Tahoma;
	font-size:13px;
	color:#333333;
    border-top:3px solid #738da1;
}

html *, body * {
    font-family:'Quicksand';
}

a, input, img {
	border:none;
	outline:none;
	text-decoration:none;
}

.header {
	width:100%;
	margin:0px auto;
	text-align:center;
	position:relative;
    padding-top:5px;
}

.headertopcont {
    border-bottom:1px solid #e2e2e2;
    width:100%;
    margin-bottom:15px;
}

.headtop {
	width:1140px;
	margin:0px auto;
	display:table;
	padding-top:15px;
	padding-bottom:15px;
}

.toplinks {
	display:block;
	text-align:right;
    padding-bottom:5px;
    margin-top:10px;
}

.toplinks a {
	display:inline-block;
    margin-right:10px;
	color:#666666;
    font-size:11px;
}

.toplinks a:hover {
	color:#cd0d4c;
	text-decoration:underline;
}

.topsearch {
	display:table-cell;
	text-align:left;
    vertical-align:middle;
    width:33%;
}

.searchbox {
	padding:15px;
	background:url(../images/src.png) no-repeat right 10px center;
	width:240px;
    border:1px solid #738da1;
}

.headmid {
	display:table;
	width:88%;
	margin:0px auto;
    max-width:1540px;
}

.headlogo {
	display:table-cell;
	width:34%;
	text-align:center;
	vertical-align:middle;
    padding:5px;
    padding-bottom:10px;
}

.headlogo img {
    max-width:100%;
}

.headcont {
	display:table-cell;
	text-align:right;
	vertical-align:middle;
    width:33%;
}

.headbotcont {
    width:100%;
    background:#738da1;
}

.headbot {
	position:relative;
	width:90%;
	margin:0px auto;
	text-align:left;
	height:56px;
	box-sizing:border-box;
    font-size:0px;
    max-width:1540px;
}

.headbotlink {
	display:inline-block;
	padding:20px 15px;
    padding-bottom:19px;
	font-weight:bold;
	color:#ffffff;
    border-left:1px solid #e6f0f2;
    font-size:13px;
    background:#738da1;
}

.headbotlink h3 {
    font-size:13px;
    font-weight:bold;
    color:#ffffff;
    margin:0px;
    padding:0px;
}

.headbotlink:hover, .headbotlink:hover h3 {
    background-color:#ffffff;
    color:#738da1;
}

.headbotlink.dropa {
	background:url(../images/down.png) no-repeat left;
    padding-left:30px;
    border-left:none !important;
    color:#ffffff !important;
}

.dropdown {
	width:400px;
	position:absolute;
	left:20px;
	top:55px;
	background:#738da1;
	padding:20px;
	box-sizing:border-box;
	-webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    z-index:999;
    border-top:1px solid #e6f0f2;
}

.dropdown a {
	display:inline-block;
	text-align:left;
	width:150px;
	padding:10px;
	color:#ffffff;
	font-weight:bold;
    font-size:13px;
}

.dropdown a:hover {
    text-decoration:underline;
}

.footer, .footeralt {
	display:table;
	width:90%;
	margin:0px auto;
	padding-top:15px;
	padding-bottom:15px;
    max-width:1480px;
    text-align:center;
}

.footerleft {
	display:table-cell;
	width:15%;
	vertical-align:top;
    padding-left:15px;
    box-sizing:border-box;
    text-align:left;
}

.footerleft a {
	display:block;
	color:#999;
	padding-top:5px;
    padding-bottom:5px;
}

.footerleft a:hover {
	color:#cd0d4c;
	text-decoration:underline;
}

.noborder {
    border:none !important;
}

.footermid {
    display:table-cell;
    vertical-align:top;
    text-align:center;
    padding-left:15px;
    padding-right:15px;
    border-right:1px solid #e2e2e2;
}

.footerright {
	display:table-cell;
	padding-left:15px;
	vertical-align:top;
    text-align:right;
}

.footerright img {
    height:48px;
    -webkit-filter: grayscale(100%);
    filter: grayscale(1%);
}

.footersocial, .footercopy {
	display:table-cell;
    vertical-align:middle;
}

.footersocial {
	text-align:right;
}

.footersocial img {
    height:28px;
}

.footercopy {
	text-align:left;
	color:#666666;
}

.title {
    margin:0px;
    padding:10px;
    margin-bottom:10px;
    border-bottom:1px solid #e2e2e2;
    font-size:18px;
    font-weight:300;
    width:386px;
    clear:both;
    font-style:italic;
}

.title.gray {
    color:#738da1;
}

.fttitle {
    width:auto !important;
    font-style:normal;
    padding-left:0px;
}

.ft1, .ft2, .ft3 {
    display:inline-block;
    padding-left:15px;
    padding-right:15px;
    text-align:center;
    float:left;
    width:220px;
}

.ft1 img, .ft2 img, .ft3 img {
    width:80px;
}

.ft1 strong, .ft2 strong, .ft3 strong {
    display:block;
    font-size:11px;
    font-weight:300;
    color:#333333;
}

.ft1 span, .ft2 span, .ft3 span {
    display:block;
    padding-top:5px;
    color:#999;
    font-size:10px;
}

.title.red {
    color:#738da1;
    width:auto;
    border:none;
    background:url(../images/phone.png) no-repeat right 5px;
    padding-right:40px;
}

.title.red.abit {
    font-size:21px;
    padding-top:0px;
    padding-bottom:0px;
    background:none;
    padding-left:0px;
}

.title.red span {
    display:block;
    font-size:26px;
    color:#666666;
    font-weight:300;
    letter-spacing:1px;
    margin-right:-40px;
    margin-top:5px;
}

.title.headred {
    background:none;
    font-size:24px;
    padding-right:110px;
}

.headconth2 {
    background:url(../images/call2.png) no-repeat left;
    font-size:15px;
    margin:0px;
    padding:10px;
    padding-left:45px;
    font-weight:300;
    color:#333333;
    display:inline-block;
    width:120px;
    text-align:left;
    font-size:17px;
    letter-spacing:-1px;
}

.headconth2 span, .headconth3 span {
    display:block;
    color:#999;
    font-size:13px;
    letter-spacing:0px;
}

.headconth3 {
    background:url(../images/takip2.png) no-repeat left;
    font-size:15px;
    margin:0px;
    padding:10px;
    padding-left:45px;
    font-weight:300;
    color:#333333;
    display:inline-block;
    width:80px;
    font-size:17px;
    letter-spacing:-1px;
    text-align:left;
    padding-right:0px;
}

.headconth2 a, .headconth3 a {
    color:#333333;
}

.getmetop {
    margin-top:-30px;
}

.inpt {
    border:1px solid #e2e2e2;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    padding:9px 10px;
    -webkit-box-shadow: inset 0px 1px 1px -1px rgba(186,186,186,1);
    -moz-box-shadow: inset 0px 1px 1px -1px rgba(186,186,186,1);
    box-shadow: inset 0px 1px 1px -1px rgba(186,186,186,1);
}

.inpt.txtar {
    padding-left:15px;
    padding-right:15px;
    height:116px;
}

.inpt.sel {
    padding-left:22px;
    padding-right:22px;
    padding-top:8px;
    padding-bottom:8px;
}

.iletisimmrigt {
    margin-right:110px;
    margin-top:15px;
}

.inpt:focus {
    border:1px solid #738da1;
    -webkit-box-shadow: 0px 0px 5px 0px #738da1;
    -moz-box-shadow: 0px 0px 5px 0px #738da1;
    box-shadow: 0px 0px 5px 0px #738da1;
}

.btn {
    padding:10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background:#738da1;
    color:#ffffff;
    letter-spacing:0.5px;
    min-width:80px;
    cursor:pointer;
    cursor:hand;
}

.btn.green {
    background:#008200 !important;
}

.btn.green:hover {
    background:#00bc00 !important;
}

.btn.padme {
    padding-left:10px;
    padding-right:10px;
}

.btn:hover {
    background:#2477d4;
}

.content {
    margin:0px auto;
    width:90%;
    margin-top:15px;
    margin-bottom:15px;
    max-width:1540px;
}

.hometopbannercont {
    width:100%;
    display:table;
    height:300px;
    position:relative;
    margin-top:25px;
}

.banners {
    display:table-cell;
    position:relative;
    overflow:hidden;
    vertical-align:top;
}

.bannercont {
    position:absolute;
    left:0px;
    top:0px;
    width:8400px;
    height:300px;
}

.hometeklibanner {
    display:table-cell;
    vertical-align:top;
    width:285px;
    padding-left:15px;
}

.hometeklibanner img {
    width:100%;
    height:300px;
}

.bannercont div {
    width:840px;
    height:300px;
    float:left;
}

.bannercont div img {
    width:100%;
    height:100%;
}

.bannersol {
    position:absolute;
    left:0px;
    top:0px;
    height:300px;
    width:100px;
    z-index:99;
    background:url(../images/sldsol.png) no-repeat center;
    cursor:pointer;
    cursor:hand;
}

.bannersag {
    position:absolute;
    right:0px;
    top:0px;
    height:300px;
    width:100px;
    z-index:99;
    background:url(../images/sldsag.png) no-repeat center;
    cursor:pointer;
    cursor:hand;
}

.homereklam {
    width:98%;
    margin:0px auto;
    margin-top:20px;
    margin-bottom:10px;
    box-sizing:border-box;
}

.homereklam img {
    width:100%;
    height:auto;
    max-height:180px;
}

.homebestsellers {
    width:100%;
    text-align:center;
}

.product {
    width:15%;
    height:380px;
    display:inline-block;
    border:1px solid #ffffff;
    box-sizing:border-box;
    text-align:center;
    cursor:pointer;
    cursor:hand;
    border:1px solid #e2e2e2;
    border-radius:5px;
    margin:10px;
}

.product:hover {
    border:1px solid #738da1;
}

.product em {
    display:block;
    font-size:11px;
    color:#28a745;
    text-align:center;
    padding-bottom:5px;
    font-style: normal;
}

.product h3 {
    margin:0px;
    padding:0px;
    margin-bottom:10px;
    color:#999;
    font-size:15px;
    padding-top:10px;
    font-weight:300;
}

.product img {
    width:100%;
    height:240px;
    margin-top:4px;
}

.product label, .newfiyat {
    display:block;
    color:#738da1;
    font-size:25px;
    font-weight:300;
    margin-top:20px;
    letter-spacing:1px;
}

.product label i, .newfiyat i {
    font-style: normal;
    font-size:11px;
}

.product label i span, .newfiyat i span {
    letter-spacing:0px;
    color:#999;
}

.newfiyat span {
    display:block;
    letter-spacing:-1px;
}

.newfiyat {
    font-size:35px;
}

.newfiyat em {
    font-style: normal;
    color:#999;
}

.product.getboth {
    width:450px;
    float:left;
    margin-left:18px;
    margin-right:8px;
}

.product.getboth.rfloat {
    float:right;
    margin-left:0px;
    margin-right:14px;
}

.product.getboth img {
    width:440px;
    height:370px;
}

.mleftnone {
    margin-left:-5px;
}

.titlecontent {
    padding-bottom:20px;
    font-size:25px;
    font-weight:300;
    text-align:left;
    color:#738da1;
}

.titlecontent.black {
    color:#3e453d;
}

.titlecontent.gray {
    padding:10px;
    color:#333333;
    border-bottom:1px solid #666666;
    font-size:26px;
    padding-left:0px;
    padding-top:0px;
    margin-bottom:10px;
}

.titlesort {
    float:right;
    margin-top:-7px;
}

.titlesort select {
    width:200px;
}

.midtabled {
    display:table;
    width:100%;
    margin:0px auto;
}

.tablediv {
    display:table-cell;
    vertical-align:top;
    width:50%;
}

.tablediv.sol {
    padding-right:10px;
}

.tablediv.sag {
    padding-left:10px;
}

.tableic {
    width:100%;
    height:auto;
    padding:20px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    box-sizing:border-box;
}

.tableic.border {
    border:1px solid #e2e2e2;
}

.graybg {
    border:1px solid #e2e2e2;
    border-radius:5px;
}

.ulasbize {
    font-size:15px;
    color:#666666;
    line-height:25px;
    text-align:center;
    margin-bottom:10px;
}

.ulasbize.bankline {
    padding:10px;
    border:1px solid #e2e2e2;
    background:#f2f2f2;
    text-align:left;
}

.bankline:last-child {
    margin-bottom:0px;
}

.mbot {
    margin-bottom:20px !important;
}

.formline {
    display:block;
    color:#666666;
}

.formline strong {
    display:block;
}

.tableic .formline {
    margin-bottom:15px;
}

.red {
    color:#738da1;
}

.salttext {
    line-height:23px;
    color:#666666;
    font-size:14px;
}

.uruntable {
    display:table;
    width:100%;
    margin:0px auto;
}

.urunimg, .urundesc {
    display:table-cell;
    vertical-align:top;
    text-align:left;
}

.urundesc .title {
    font-style: normal !important;
    color:#333;
    font-weight:bold;
    font-size:24px;
}

.urunimg {
    width:600px;
}

.urunimg img {
    width:100%;
}

.urunbol {
    display:table-cell;
    width:20px;
}

.black {
    color:#333333;
}

.nomartop {
    padding-top:0px;
    margin-top:0px;
}

.oncekifiyat {
    color:#666666;
    text-decoration: line-through;
    font-size:15px;
    letter-spacing:-1px !important;
}

.icshare {
    position:absolute;
    right:20px;
    top:20px;
}

.icshare img {
    height:24px;
}

.rltv {
    position:relative;
}

.martop {
    margin-top:20px;
}

.fixme {
    width:100%;
}

select.fixme {
    width:100%;
    padding:10px !important;
    background:#f2f2f2;
    color:#000;
    border:none;
    border-radius:5px;
    outline:none;
}

.fixmeayri {
    background:none;
    border:none;
    outline:none;
    text-align:center;
    font-size:16px;
    font-weight:bold;
    color:#333;
    width:100%;
    cursor:pointer;
    cursor:hand;
    padding:0px !important;
    letter-spacing:-1px;
}

.icuruntable {
    display:table;
}

.tablesol {
    display:table-cell;
    width:220px;
    padding-right:20px;
    vertical-align:top;
}

.newtable {
    display:table;
    width:100%;
    padding:20px;
    padding-top:0px;
    box-sizing:border-box;
}

.newtable.ss {
    padding-left:10px;
    padding-right:10px;
}

.tablecell {
    display:table-cell;
    text-align:left;
    vertical-align:top;
    width:50%;
    box-sizing:border-box;
}

.tablecell.sol {
    padding-right:10px;
    width:50%;
    box-sizing:border-box;
}

.tablecell.sag {
    padding-left:10px;
    width:50%;
    box-sizing:border-box;
}

.tablecell.quart {
    width:25%;
    box-sizing:border-box;
}

.quart a, .fakebutton {
    display:block;
    padding:30px 20px;
    background:#f2f2f2;
    text-align:center;
    font-size:13px;
    color:#999;
    box-sizing:border-box;
    margin-left:10px;
    margin-right:10px;
    border-radius:5px;
}

.fakebutton {
    background:#738da1;
    color:#fff;
    margin:0px;
    font-size:21px;
    padding:25px;
    width:70%;
    float:right;
    margin-top:2px;
}

.quart a label {
    display:block;
    padding-top:10px;
    font-size:16px;
    font-weight:bold;
    color:#333;
    cursor:pointer;
    cursor:hand;
    letter-spacing:-1px;
}

.quart.selected a {
    background:#738da1;
    color:#fff;
}

.quart.selected a label {
    color:#fff;
}

.quart.selected input {
    color:#fff !important;
}

.tablesag {
    vertical-align:top;
    display:table-cell;
}

.icurunimg {
    float:left;
    width:220px;
    height:240px;
}

.icurunimg img {
    width:100%;
    height:100%;
}

.newtitle {
    display:block;
    font-size:14px;
    color:#666;
    padding-bottom:10px;
    font-weight:300;
}

.full {
    float:none;
    width:100%;
    box-sizing:border-box;
    margin-top:15px;
}

.centered {
    margin-top:30px;
    margin-bottom:30px;
    text-align:center;
}

.errp {
    color:red;
    font-weight:bold;
}

.odemeline {
    display:block;
    padding:10px;
    border-bottom:1px solid #f2f2f2;
}

.odemeline strong {
    display:inline-block;
    width:200px;
}

.odemeline.lastline {
    border-top:1px solid #e2e2e2;
    margin-top:5px;
    padding-top:5px;
}

.productcard {
    display:inline-block;
    width:19.4%;
    height:230px;
    border:1px solid #e2e2e2;
    text-align:center;
    margin-bottom:5px;
}

.productcard img {
    width:190px;
    height:180px;
    margin-left:10px;
    margin-top:10px;
    margin-bottom:10px;
}

.cardwarn {
    display:block;
    font-weight:bold;
    color:#999;
    margin-bottom:15px;
}

.blue {
    color:blue;
}

.dropa label {
    display:none;
}

.ileta {
    display:none;
}

.homeyeni {
    display:table;
    width:98%;
    margin:0px auto;
    margin-top:20px;
}

.homeyeni1, .homeyeni2 {
    width:25%;
    overflow:hidden;
    padding-left:20px;
}

.homeyeni1 {
    padding-left:0px;
    padding-right:20px;
}

.homeyeni0, .homeyeni1, .homeyeni2 {
    display:table-cell;
    height:480px;
    vertical-align:top;
}

.homeyeni0 a {
    display:block;
    width:100%;
    height:480px;
}

.homeyeni1 a, .homeyeni2 a {
    display:block;
    width:100%;
    height:231px;
}

.m20top {
    margin-top:20px;
}

.homeyeni0 a img, .homeyeni1 a img, .homeyeni2 a img {
    width:100%;
    height:100%;
}

.basla {
    width:100%;
    padding:10px;
    background:#edf1f2;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    box-sizing:border-box;
    margin-bottom:20px;
    height:78px;
    line-height:18px;
}

.baslayin {
    display:block;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    padding:10px;
    font-size:15px;
    color:#ffffff;
    font-weight:300;
    background:#51b549;
    float:left;
    text-align:center;
    margin-right:20px;
}

.bitirsol, .bitirsag {
    width:100%;
    padding:19px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    box-sizing:border-box;
    margin-bottom:20px;
    border:1px solid #333333;
    height:78px;
}

.iconed {
    display:block;
    float:left;
    padding-left:38px;
    font-size:15px;
    color:#111111;
}

.aynigun { background:url(../images/icon_01.png) no-repeat left; }
.tumturkiye { background:url(../images/icon_02.png) no-repeat left; margin-left:20px; }
.guvenli { background:url(../images/icon_03.png) no-repeat left; }
.memnuniyet { background:url(../images/icon_04.png) no-repeat left; margin-left:12px; }

.borderedlow {
    width:100%;
    padding-top:20px;
    border-top:1px solid #e2e2e2;
    box-sizing:border-box;
    padding-left:20px;
    padding-right:20px;
    text-align:center;
}

.borderedlow label {
    display:inline-block;
    font-size:11px;
    color:#999;
    padding-left:42px;
    padding-top:10px;
    padding-bottom:10px;
    background-position:left;
    background-repeat:no-repeat;
    margin-left:15px;
    margin-right:15px;
}

.lw1 { background-image:url(../images/gonder-low1.png); }
.lw2 { background-image:url(../images/gonder-low2.png); }
.lw3 { background-image:url(../images/gonder-low3.png); }

/** YENI EKLEMELER: 01-03 */
.bloga {
    display:block;
    padding:5px;
    font-size:15px;
    color:#333;
    text-align: left;
    border-bottom:1px solid #f2f2f2;
}

.bloga:hover {
    border-bottom:1px solid #333;
}

.blogimg {
    float:left;
    width:150px;
    height:150px;
    margin-right:20px;
    margin-bottom:10px;
}

@media screen and (max-width: 500px) {
    .searchbox {
        display:none;
    }
    
    .blogimg {
        display:block;
        float:none;
        width:100%;
        max-height:400px;
        margin:0px !important;
    }
    
    .footerleft {
        text-align:center !important;
        padding-bottom:30px !important;
    }
    
    .footerleft.mid {
        display:block !important;
        width:100% !important;
    }
    
    .ft_phone, .ft_whatsapp
    {
        text-align:center !important;
    }
    
    .sca {
        display:inline-block !important;
        width:auto !important;
        font-size:10px;
        padding:2px;
        line-height:16px !important;
        margin-left:2px;
        margin-right:2px;
    }
    
    .sca img {
        width:16px !important;
        height:16px !important;
        padding-right:3px !important;
    }
}

span.tel {
    display:block;
    background:url(../images/phone.png) no-repeat left;
    padding:10px;
    padding-left:40px;
}

.sca {
    display:block;
    line-height:32px;
}

.sca img {
    width:32px;
    height:32px;
    float:left;
    padding-right:10px;
}

.ft_phone {
    font-size:18px;
    font-weight:bold;
    color:#333;
    display:inline-block !important;
    background:url(../images/ft_phone.png) no-repeat left;
    padding-left:45px;
    letter-spacing:-1px;
    background-size:36px 36px;
    text-align:left;
    margin-right:15px;
}

.ft_phone label, .ft_whatsapp label {
    display:block;
    font-weight:normal;
}

.ft_whatsapp {
    font-size:18px;
    font-weight:bold;
    color:#3bca4c;
    display:inline-block !important;
    background:url(../images/ft_wp.png) no-repeat left;
    padding-left:45px;
    letter-spacing:-1px;
    background-size:36px 36px;
    text-align:left;
}

.footeralt {
    border-top:none !important;
}

.footerleft.mid {
    width:40%;
    text-align:center;
    padding-left:0px !important;
}

.fcont {
    width:100%;
    text-align:center;
   	border-top:1px solid #e2e2e2;
}

#siptakip_cont {
    position:fixed;
    left:0px;
    top:0px;
    width:100%;
    height:100%;
    z-index:999;
    background:url(../images/trans.png) repeat center;
}

#siptakip_table {
    display:table;
    width:100%;
    height:100%;
}

#siptakip_td {
    display:table-cell;
    width:100%;
    height:100%;
    text-align:center;
    vertical-align: middle;
}

#siptakip_main {
    margin:0px auto;
    width:350px;
    max-width:90%;
    padding:20px;
    box-sizing:border-box;
    background:#ffffff;
    text-align:left;
}

#siptakip_main h1 {
    margin:0px;
    padding:0px;
    padding-bottom:10px;
    margin-bottom:10px;
    font-size:24px;
    color:#333;
    font-weight:300;
    text-align:left;
    border-bottom:1px solid #f2f2f2;
}

.btn.norad {
    border-radius:0px !important;
}

#siptakip_main input[type=text]
{
    width:50%;
}

#siptakip_main input[type=submit]
{
    width:42%;
    letter-spacing:0px;
    text-align:center;
}

.close {
    font-size:24px;
    font-weight:bold;
    color:red;
    float:right;
    cursor:pointer;
    cursor:hand;
}

.alertwarn {
    margin:0px;
    padding:0px;
    margin-bottom:10px;
    border:1px solid #e3aa00;
    background:#fff5d9;
    color:#333;
    font-weight:bold;
    font-size:11px;
    text-align:center;
    padding:5px 10px;
}

.btable td {
    padding:5px;
    border-bottom:1px solid #e2e2e2;
}

.btn.full {
    display:block;
    margin-top:10px;
    width:100%;
    text-align:center;
}
/** YENI EKLEMELER: 01-03 */

/** RESPONSIVE CSS */
@media screen and (max-width: 1600px) {
    .headbotlink {
        padding-left:10px;
        padding-right:10px;
        font-size:11px;
        letter-spacing:-1px;
    }
    
    .homeyeni0, .homeyeni1, .homeyeni2 {
        display:table-cell;
        height:400px;
        vertical-align:top;
    }
    
    .homeyeni0 a {
        display:block;
        width:100%;
        height:400px;
    }
    
    .homeyeni1 a, .homeyeni2 a {
        display:block;
        width:100%;
        height:191px;
    }
    
    .product {
        margin:8px;
    }
    
    .ft1, .ft2, .ft3 {
        width:130px;
    }
    
    .footer {
        width:88%;
    }
    
    .hideafter img {
        max-width:100%;
    }
    
    .hideafter .lowicon {
        margin:5px;
    }
    
    .hideafter {
        font-size:11px;
    }
}

@media screen and (max-width: 1100px) {
    html,body {
        overflow-x:hidden !important;
    }
    
    .fakebutton {
        width:100%;
        font-size:18px;
    }
    
    .newtable.ss {
        padding-left:0px;
        padding-right:0px;
    }
    
    .tablecell.quart {
        display:block;
        width:100%;
        padding:10px;
    }
    
    .tablecell.quart a {
        padding:10px;
    }
    
    .mobhide {
        display:none;
    }
    
    .headmid, .headtop, .footable {
        display:block;
        width:100%;
    }
    
    .headlogo, .toplinks {
        display:block;
        width:100%;
        text-align:center;
    }
    
    .headlogo {
        padding-left:0px;
    }
    
    .headlogo img {
        max-width:94%;
        height:auto;
    }
    
    .fixme {
        max-width:100% !important;
        box-sizing:border-box;
    }
    
    .toplinks a {
        font-size:9px;
        padding:5px !important;
        margin:0px !important;
    }
    
    .headcont, .hometeklibanner, .bannersol, .bannersag {
        display:none !important;
    }
    
    .homereklam {
        margin: 0px;
        margin-top: 5px;
        margin-bottom: 10px;
        width: 100%;
    }
    
    .homereklam img {
        min-height:40px;
    }
    
    .content, .hometopbannercont, .bannercont {
        display:block;
        width:100% !important;
    }
    
    .hometopbannercont {
        height:240px;
        margin-bottom:20px;
    }
    
    .banners {
        display:block;
        width:100%;
        height:240px;
    }
    
    .bannercont div {
        width:100%;
        height:240px;
    }
    
    .homebestsellers {
        width:100%;
        margin:0px auto !important;
    }
    
    .footer, .footeralt {
        display:block;
        width:100%;
        text-align:center;
    }
    
    .footeralt {
        border:none;
    }
    
    .footerleft, .footermid, .footerright {
        display:block;
        width:100%;
        text-align:center;
        border-bottom:1px solid #e2e2e2;
        padding-left:0px;
    }
    
    .footermid {
        padding-bottom:20px;
    }
    
    .footerleft {
        border-right:none;
    }
    
    .footerleft a {
        background:none;
        padding-left:0px;
    }
    
    .title.gray {
        width:100%;
        margin:0px;
        border:none;
    }
    
    .title.red {
        background:none;
        text-align:center;
        padding-right:0px;
    }
    
    .title.red span {
        margin:0px;
    }
    
    .footercopy, .footersocial {
        text-align:center;
        display:block;
        width:100%;
    }
    
    .headbot {
        width:100%;
    }
    
    .product.getboth {
        display:none;
    }
    
    .headbotlink {
        display:none;
    }
    
    .dropa {
        display:inline-block !important;
        margin-left:20px;
        border:none !important;
    }
    
    .dropa span {
        display:none;
    }
    
    .dropa label {
        display:block;
        border:none !important;
    }
    
    .ileta {
        display:inline-block !important;
        float:right !important;
        margin-right:20px !important;
        background:url(../images/phonewhite.png) no-repeat right;
        padding-top:20px;
        padding-right:40px;
        border:none !important;
    }
    
    .ileta:hover {
        color:#ffffff !important;
        background-color:transparent !important;
    }
    
    .titlesort {
        display:none;
    }
    
    .titlecontent {
        text-align:center;
    }
    
    .midtabled {
        display:block;
        width:100% !important;
    }
    
    .tablediv {
        display:block;
        width:100%;
        padding:10px;
        box-sizing:border-box;
    }
    
    .tablediv.sag {
        margin-left:0px !important;
    }
    
    .formline {
        line-height:auto !important;
        height:auto !important;
    }
    
    .formline input[type="text"], .formline select, .formline textarea {
        width:100%;
        box-sizing:border-box;
        float:none !important;
    }
    
    .formline .btn {
        float:none !important;
        width:100%;
    }
    
    .uruntable {
        display:block;
        width:100%;
    }
    
    .urunimg, .urundesc {
        display:block;
        width:100%;
        text-align:center;
        padding:10px;
        box-sizing:border-box;
    }
    
    .urunbol {
        display:none;
    }
    
    .icshare {
        position:relative;
        display:block;
        width:100%;
        text-align:Center;
        top:0px;
        right:0px;
    }
    
    .icuruntable {
        display:block;
        width:100%;
        text-align:center;
    }
    
    .tablesol, .tablesag {
        display:block;
        width:100%;
        text-align:center;
    }
    
    .icurunimg {
        float:none;
        margin:0px auto;
        margin-bottom:20px;
    }
    
    .productcard {
        width:48%;
        height:200px;
        margin:0px auto;
        margin-bottom:10px;
        font-size:10px;
    }
    
    .productcard img {
        width:100%;
        height:140px;
        margin:0px;
    }
    
    .productcard strong {
        display:block;
    }
    
    .tableic.kardtable {
        text-align:center;
        padding:0px;
    }
    
    .urunimg img {
        max-width:210px;
    }
    
    .pagelink {
        display:none !important;
    }
    
    .ft1, .ft2, .ft3 {
        display:block;
        float:none;
        width:100%;
        padding:10px;
        padding-bottom:0px;
        box-sizing:border-box;
    }
    
    .topsearch {
        display:block;
        width:100%;
        margin-bottom:20px;
    }
    
    .homeyeni, .homeyeni0, .homeyeni1, .homeyeni2 {
        width:100%;
        display:block;
        padding:0px;
        height:auto;
    }
    
    .homeyeni {
        padding-left:10px;
        padding-right:10px;
        box-sizing:border-box;
        height:auto;
    }
    
    .basla, .bitirsol, .bitirsag { display:none; }
    
    .homeyeni0 img, .homeyeni1 img, .homeyeni2 img, .homeyeni0 a, .homeyeni1 a, .homeyeni2 a {
        width:auto;
        max-width:100%;
    }
    
    .homeyeni0 a {
        height:auto;
    }
    
    .homeyeni1 a, .homeyeni2 a {
        display:inline-block;
        width:49%;
        height:140px;
        float:left;
        margin-top:10px;
    }
    
    .homeyeni1 a:last-child, .homeyeni2 a:last-child {
        margin-left:2%;
    }
    
    .homeyeni2 a {
        margin-bottom:5px;
    }
    
    .m20top { margin:0px; }
    
    .homeyeni {
        margin-top:5px;
    }
    
    .homeyeni1 {
        margin-bottom:10px;
    }
    
    .homeyeni2 {
        margin-bottom:5px;
    }
    
    .homeyeni {
        margin-top:0px;
    }
    
    .content {
        margin-top:0px;
    }
}

@media screen and (max-width: 500px) {
    .dropa label {
        font-size:13px;
    }
    
    .ileta {
        font-size:13px;
    }
    
    .hometopbannercont {
        height:160px;
        margin-bottom:20px;
    }
    
    .banners {
        display:block;
        width:100%;
        height:160px;
    }
    
    .bannercont div {
        width:100%;
        height:160px;
    }
    
    .product {
        width:48%;
        height:auto;
        padding-left: 15px;
        padding-right:15px;
        box-sizing:border-box;
        margin:0px;
        padding-bottom:30px;
        margin-bottom:5px;
    }
    
    .product h3 {
        font-size:13px;
        height:16px;
        overflow:hidden;
    }
    
    .product .btn {
        font-size:11px;
    }
    
    .homebestsellers:last-child .product:last-child {
        display:inline-block;
    }
    
    .last2hide:nth-last-child(-n+2) { display:none; }
    
    .product img {
        width:100%;
        height:180px;
    }
    
    .urunimg img {
        max-width:100%;
    }
}

@media screen and (max-width: 350px) {
    .product {
        width:100%;
        height:auto;
        padding-left: 15px;
        padding-right:15px;
        box-sizing:border-box;
        margin:0px;
        padding-bottom:30px;
    }
    
    .product h3 {
        font-size:13px;
        height:auto;
    }
}
/** END OF RESPONSIVE */

/** ekleme */


.footeralt img {
    height:50px;
}

@media screen and (max-width: 1100px) {
    .headbotlink:hover, .headbotlink:hover h3, .headbotlink:hover span, .headbotlink:hover label, .searchbox {
        background-color:none !important;
    }
    
    .ileta, .ileta:hover {
        background:url(../images/phonewhite.png) no-repeat right !important;
    }
    
    .topsearch {
        display:none;
    }
}